a {
	color: #000;
	text-decoration: none;
}
body {
	background: #5384a2 url(http://kath.teacake.org/grey.jpg); repeat-y;
	color: #333;
	margin: 20px 0;
	text-align: left;
	font: 12px Arial;
	bottom:50px;
}
.gfx a {
	background: url(june2.png) no-repeat; display: block; height: 288px;
    margin-left: 25px;
    margin-right: auto;
}

/* header */
.header {
	background: #553e52;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Arial;
	line-height: 3em;
}

/* main */
.main {
	background: #ffffff; 
	border: 3px none #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	border-radius: 25px;
	margin: 20px auto 4px auto; 
	text-align: left;
	width: 775px; 
	bottom:50px;
}
.container {
	margin: 10px;
}

/* Table */
table
{
font-family:Arial, Helvetica, sans-serif	;
border-collapse:collapse;
}
td, th 
{
font-size:.9em;
border:1px solid #b3b3b3;
padding:1px 1px 1px 1px;
}
th 
{
font-size:1em;
text-align:center;
padding-top:5px;
padding-bottom:4px;
background-color:#ffd3de;
color:#553e52;
}
tr.alt 
{
color:#000000;
background-color:#ffecf1;
}

/* content */
.content {
	background: #f2efd5;
	border-top: 1px solid #E5E5E5;
	clear: both;
	bottom:50px;
}
.content h1 {
	margin: 0;
	font: bold 1.1em sans-serif,Georgia;
	color: #f1516c;
}
.content h2 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #87b493;
}
.content h3 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #87b493;
}
.content h4 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #f1516c;
}
.content h5 {
	margin: 0;
	font: bold 1.1em sans-serif,Arial;
	color: #f1516c;
}
.content p {
	margin: 3px 0 6px; color: #666;
}
.item {
	background: #f2efd5 url(img/bgitem.gif) repeat-x;
	padding: 10px;
}

h1 {
	margin: 0;
	font: 24px;
	font-family:georgia,garamond,serif;
	color: #f1979d;
}

h3 {
	margin: 0;
	font: 15px;
	font-family:georgia,garamond,serif;
	color: #87b493;
}

i {color: #f1516c;}

b {color: #f1516c;} 

s {color: #ea5e65;} 

strong {color: #f1516c;} 

em {color: #f1516c;} 


/* footer */
#footer {
    clear: both;
    position: relative;
    z-index: 10;
    height: 3em;
    margin-top: -3em;
}

/* links */

a:link, a:visited {
font-family: "arial"; 
text-decoration: none; 
font-size: 13px; 
color: #87b493; 
}
a:hover {
color: #ea5e65;
text-decoration: none; 
}
a:active {
color: #f1516c;
text-decoration: none; 
}



/* nav */

#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	float:left;
	width:100%;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
}
#nav a{
    display:block;
    padding:5px;
    text-decoration:none;
	background: #f2efd5;
	border-right: 10px solid #9d7d83;
	border-top: 0px solid #E5E5E5;
	border-radius: 10px;
	color:#87b493;
	padding-top: 4px;
	width: 200px; height: 15px;
	font: bold 16px Arial;
	text-align: center;
}
#nav a:hover{
	color:#805862;
	background:#ffb9cc;
	text-decoration:bold;
}

/*--- DROPDOWN ---*/
#nav ul{bottom: 100%;
	background:#87b493; 
	background:rgba(255,255,255,0); 
	list-style:none;
	position:absolute;
	left:-9999px;
	opacity: 0.9;
}
#nav ul li{
	padding-top:0px; 
	float:none;
}
#nav ul a{
	white-space:nowrap; 
}
#nav li:hover ul{ 
	left:-40; 
}
#nav li:hover a{ 
	background:#f2efd5;
	text-decoration:bold;
}
#nav li:hover ul a{ 
	text-decoration:none;
}
#nav li:hover ul li a:hover{ 
	background:#f2efd5;
}


/*--- Search ---*/

.highlightCard {
	border: 2px solid #D63550;
	background: #D63550;
}
.dimmedCard {
	opacity:0.3;
	filter:alpha(opacity=30);
}
